import { VuetifyOptions } from 'vuetify';

declare function getVuetifyOptions(): VuetifyOptions;

declare const vuetifyV3_getVuetifyOptions: typeof getVuetifyOptions;
declare namespace vuetifyV3 {
  export {
    vuetifyV3_getVuetifyOptions as getVuetifyOptions,
  };
}

export { getVuetifyOptions as g, vuetifyV3 as v };
